<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Asignar estante
  </div>
  <div class="content">
    <%= form_for @user, url: assign_shelf_admin_user_user_path(id: @user.id), method: :post, remote: true do |form| %>

      <%= error_message(@user) %>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Elija un estante</strong>
          <%= form.select(:row_id, Admin::Drive::Row.all.collect { |row| [row.full_text, row.id] }.sort,
                          {prompt: 'Seleccione una opción'}, {class: 'searchDropdown ui fluid search selection dropdown'}) %>
        </div>
      </div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button' %>
        </div>
      </div>

    <% end %>
  </div>
</div>

<script>
  $('.dropdown').dropdown({showOnFocus: false, fullTextSearch: true, clearable: true})
  // $('.searchDropdown').dropdown({showOnFocus: false, fullTextSearch: true, clearable: true, placeholder: 'Seleccione una opción', minCharacters: 3});
</script>
